» Ubuntu » Paketit » lucid (10.04LTS) » x11 » gnustep-devel
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Source: meta-gnustep  ]

Paketti: gnustep-devel (7.4) [universe]

Links for gnustep-devel

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti meta-gnustep:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Samankaltaisia paketteja:

The GNUstep Development Environment -- development tools

These packages provide tools for development applications for GNUstep, as well as extra libraries for the GNUstep environment.

Muut pakettiin gnustep-devel liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • sug: gnustep-dl2
    Objective-C Classes needed for Database Access
  • sug: libaddresses-dev
    Database API backend framework for GNUstep (development files)
  • sug: libaddressview-dev
    Address display/edit framework for GNUstep (development files)
  • sug: libnetclasses-dev
    Objective-C framework for socket programming with GNUstep (devel)
  • sug: libpantomime1.2-dev
    GNUstep framework for mail handling
  • sug: libpopplerkit-dev
    GNUstep framework for rendering PDF content (development files)
  • sug: librsskit0-dev
    GNUstep framework for parsing and manipulating RSS feeds (development files)
  • sug: steptalk
    The GNUstep Scripting Framework

Imuroi gnustep-devel

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 3.6 kt32.0 kt [tiedostoluettelo]